﻿
h1, h2, h3, h4, h5, h6 {
	margin-top:5px;   
	margin-bottom:8px;
}

h1,
.h1-style-label {
    font-size: 1.8em;
}
h2 {
    font-size: 1.6em;
}
h3 {
    font-size: 1.4em;
}
/*h4 {
    font-size:1.2em;
}
h4 {
    font-size:1.0em;
}*/
p {
   	margin-bottom: 1em;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	line-height:1.6 !important;
}

h2.blue-arrow {
	background: url('images/heading-arrows-blue-10.png') no-repeat 0px 7px !important;
	padding-left: 0.85em;
}

h2.orange-arrow {
	background: url('images/heading-arrows-orange-10.png') no-repeat 0px 7px !important;
	padding-left: 0.85em;
}

.sf_newsList h2.sf_newsTitle {
	font-size: 1.4em !important;
	margin-top:5px !important;
	margin-bottom: 1px !important;
}

.sf_singleNews h2.sf_NewsTitle {
	margin-bottom: 0px !important;
}

.sf_readMore {
	font-size: 1.0em;
}

.newsRotator .title {
	font-size: 0.65em !important;
	font-weight: normal !important;
	display:block;
	margin-top:7px;
}

.newsRotator .itemTemplate .date {
	font-size: 0.9em !important;
}

.newsRotator .itemTemplate .headline {
	font-weight:normal !important;
}


.threeColumns .ColHeading h1,
.threeColumns .ColHeading h2,
.heading h1 {
	font-size: 22px;
	margin-top:0;
}

#siteFooterBottom {
	font-size:0.9em;
}

.pubProdList .pubProd .title {
	font-size:1.25em;
}
.pubProdList .pubProd .link {
	font-size:0.9em;
}

.mainZone .welcomeBox .AccountInfo .header {
	font-size:1.5em;
	/*font-weight: bold;*/
	margin-bottom:10px;
	line-height:1;
}

.mainZone .welcomeBox .AccountInfo .TDCreditAvail {
	font-size:1.3em;
}

.RadTabStrip .rtsLink:hover, .RadTabStrip .rtsSelected {
	font-weight:bold !important;
}

/*
.TileGenericContentHeading {
	font-size:24px;
	line-height:1;
	text-align:center;
	margin-top:5px;
	margin-bottom:10px;
}*/

.TileGenericContentTop-Title  .TileGenericContentHeading {
	margin-top:0px;
	padding-top:5px;
	font-size:22px;
}

.TileFeatureProductHeading {
	margin-top:0px;
	padding-top:5px;
	font-size:22px;
}

.TileFeatureProductBody .title h3 {
	margin-top:0px;
	margin-bottom:15px;
	font-size:13px;
	font-weight:bold;
}

.TileFeatureProductBody .title h3 a:hover{
	text-decoration:	none;
}


.TileFeatureProductBody .SKU label,
.TileFeatureProductBody .vendorSKU label,
.TileFeatureProductBody .PriceEx label,
.TileFeatureProductBody .PriceInc label
{
	/*font-size:9px;*/
	font-weight: bold;
}


.TileFeatureProductBody .SKU,
.TileFeatureProductBody .vendorSKU,
.TileFeatureProductBody .PriceEx,
.TileFeatureProductBody .PriceInc
{
	font-size:10px;
	
}
